Where to require openssl?

Fernando Perez wrote:

Hi,

In one of my models I need to use openssl, but I don't know where to
place the:
--
require 'openssl'
--
statement?

I'd put it in config/environment.rb